/* Place your CSS styles in this file */

h1 {text-align:center;
    font-weight: bold;
    color: black;
    font-size: larger
    font-family: sans-serif;
    

}
body {
    background-color: antiquewhite;

}
P{font-size: 25px;}

p2{text-alignt:center;
font-size: 30px;
color: blueviolet}

ul {list-style-type: none;
    text-align: center;
}

li {display: inline;
    padding-right: 75px;
    padding-left: 75px;
    font-size: 15px;
}

div{
    background-color: aqua;
    border-style: solid;
    border-width: medium;
    border-color: black;
}

h2 {font-size: 30px;
    text-align: center;
    color: darkblue;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
